File: changelog

package info (click to toggle)
examl 3.0.22-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 3,120 kB
  • sloc: ansic: 27,325; makefile: 73; sh: 48
file content (72 lines) | stat: -rw-r--r-- 2,194 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
examl (3.0.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * For GPL compliance, document libsimde-dev usage and version number via
    Built-Using
  * Refresh hardening patch, almost all of it was applied upstream.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 01 Jun 2020 16:09:49 +0200

examl (3.0.21-4) unstable; urgency=medium

  * Team upload.
  * Switch to libsimde-dev and simplify our patch
  * Standards-Version: 4.5.0 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Improve hardening, no more BLHC compliants

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 19 Apr 2020 13:35:53 +0200

examl (3.0.21-3) unstable; urgency=medium

  * Team upload.
  * Use the SIMD Everywhere library for greater portability.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 10 Jan 2020 09:07:09 +0100

examl (3.0.21-2) unstable; urgency=medium

  * export OMPI_MCA_rmaps_base_oversubscribe=1 in autopkgtest script
    Closes: #902848

 -- Andreas Tille <tille@debian.org>  Mon, 02 Jul 2018 11:32:28 +0200

examl (3.0.21-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jun 2018 13:10:46 +0200

examl (3.0.20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sat, 10 Feb 2018 19:25:43 +0100

examl (3.0.18-2) unstable; urgency=medium

  * Fix cut-n-pasto in d/rules (thanks for the patch to Chris Lamb
    <lamby@debian.org>)
    Closes: #855480
  * Restrict build to intel architectures
    Closes: #855430

 -- Andreas Tille <tille@debian.org>  Wed, 22 Feb 2017 12:06:12 +0100

examl (3.0.18-1) unstable; urgency=medium

  * Initial release (Closes: #855402)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Feb 2017 15:28:51 +0100